* {
	list-style: none; margin: 0px; padding: 0px; font-family: Microsoft Yahei; transition-property: color, border-color, background-color;
}
input[type='button'] {
	border-radius: 0px; -webkit-appearance: none;
}
input[type='submit'] {
	border-radius: 0px; -webkit-appearance: none;
}
input[type='reset'] {
	border-radius: 0px; -webkit-appearance: none;
}
input[type='submit'] {
	box-sizing: content-box;
}
input[type='button'] {
	box-sizing: content-box;
}
input:-ms-input-placeholder {
	color: inherit;
}
textarea:-ms-input-placeholder {
	color: inherit;
}
a {
	color: inherit; text-decoration: none;
}
body {
	background: rgb(255, 255, 255); margin: 0px auto; color: rgb(51, 51, 51); font-size: 0.14rem;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
th {
	font-weight: 400;
}
img {
	border: 0px currentColor; border-image: none; display: block;
}
.con_img img {
	margin: 0px auto; height: auto !important; display: block; max-width: 100%;
}
textarea {
	
}
select {
	
}
option {
	
}
input {
	
}
.left {
	float: left;
}
.right {
	float: right;
}
.fw400 {
	font-weight: 400;
}
.fw700 {
	font-weight: 700;
}
.clearBoth::after {
	clear: both; display: block; content: "";
}
.clearboth::after {
	clear: both; display: block; content: "";
}
.bordernone {
	border: currentColor !important; border-image: none !important;
}
.red {
	color: red;
}
.white {
	color: rgb(255, 255, 255);
}
.centerBox {
	margin: 0px auto; width: 93%; max-width: 1200px;
}
.centerBox::after {
	clear: both; display: block; content: "";
}
.tu_box .tu {
	overflow: hidden;
}
.tu_box .tu img {
	transition:0.4s; width: 100%; height: 100%;
}
.tu_box .tu:hover img {
	transform: scale(1.1);
}
.a_box a:hover {
	color: rgb(240, 131, 0);
}
